cURL
curl --request POST \
--url https://app.teable.ai/api/table/%7BtableId%7D/plugin-context-menu/install \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN' \
--header 'content-type: application/json' \
--data '{"name":"string","pluginId":"string"}'{
"pluginInstallId": "<string>",
"name": "<string>",
"order": 123
}plugin-context-menu
Post table plugin context menuinstall
Install a plugin context menu
POST
/
table
/
{tableId}
/
plugin-context-menu
/
install
cURL
curl --request POST \
--url https://app.teable.ai/api/table/%7BtableId%7D/plugin-context-menu/install \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN' \
--header 'content-type: application/json' \
--data '{"name":"string","pluginId":"string"}'{
"pluginInstallId": "<string>",
"name": "<string>",
"order": 123
}Documentation Index
Fetch the complete documentation index at: https://help.teable.ai/llms.txt
Use this file to discover all available pages before exploring further.
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
Last modified on March 5, 2026
Was this page helpful?
⌘I

